Digitale Infrastruktur - Bug / Feature #8617

OTRS Benachrichtigungen
24 June 2023 13:51 - jowi

Status: Closed Start date:
Priority: High Due date:
Assignee: jowi % Done:
Category: Estimated time:

Target version:

Request Type: Bug Report

24 June 2023

50%
0.00 hour

Description
Benachrichtigungsmails aus dem OTRS kommen nicht mehr an.

History

#1 - 10 July 2023 21:45 - jowi
- % Done changed from 0 to 50

#2 - 02 August 2023 22:21 - jowi

- Status changed from Needs Work to Done

#3 - 04 August 2023 20:50 - jowi

- Status changed from Done to Closed

24 October 2023
